Opened 9 years ago

Closed 9 years ago

#347 closed enhancement (duplicate)

Need an up-to-date gdal-ecw plugin for QGIS

Reported by: Ecofuego Owned by: osgeo4w-dev@…
Priority: critical Component: Package
Version: 1.0 Keywords: gdal-ecw
Cc:

Description

I have tried several times to instal the necessary ecw plug-in to work with QGIS, using several methods on the internet. None work.

I am asking for the gdal-ecw plugin to be regenerated against GDAL 1.9

I work with ecw files extensively. An ecw plug-in is a must have for QGIS.

THere is also a need for some simple clear instructions or installers that wil instal it successfully.

Change History (1)

comment:1 by jef, 9 years ago

Resolution: duplicate
Status: newclosed

duplicate of #337.

Note: See TracTickets for help on using tickets.